### Method

# GUPnPAV DIDLLiteContainer add_create_class

#### Declaration [src]

    void
    gupnp_didl_lite_container_add_create_class (
      GUPnPDIDLLiteContainer* container,
      const char* create_class
    )

#### Description [src]

Add a new create class to the `container`. includeDerived defaults to “0”. If setting the includeDerived is required, see `gupnp_didl_lite_container_add_create_class_full()`.

#### Parameters

`create_class`

  Type: `const char*`

  The createClass to add.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.